Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2556)

Issue 10409035: Add a mode to ensure a server is not already running. (Closed)

Created:
7 years, 4 months ago by Peter Mayo
Modified:
7 years, 4 months ago
Reviewers:
cmp, sadrul
CC:
chromium-reviews, pam+watch_chromium.org
Visibility:
Public.

Description

Add a mode to ensure a server is not already running. BUG=128770 TEST=local positive, negative, and no argument. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=137990

Patch Set 1 #

Patch Set 2 : #

Total comments: 4

Patch Set 3 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+13 lines, -1 line) Patch
M tools/xdisplaycheck/xdisplaycheck.cc View 1 2 2 chunks +13 lines, -1 line 0 comments Download

Messages

Total messages: 8 (0 generated)
Peter Mayo
This needs to precede the tool area using it.
7 years, 4 months ago (2012-05-18 19:57:04 UTC) #1
cmp
http://codereview.chromium.org/10409035/diff/3001/tools/xdisplaycheck/xdisplaycheck.cc File tools/xdisplaycheck/xdisplaycheck.cc (right): http://codereview.chromium.org/10409035/diff/3001/tools/xdisplaycheck/xdisplaycheck.cc#newcode39 tools/xdisplaycheck/xdisplaycheck.cc:39: if (argv[1] && strcmp(argv[1], "--noserver")==0) { spaces around == ...
7 years, 4 months ago (2012-05-18 20:05:24 UTC) #2
Peter Mayo
http://codereview.chromium.org/10409035/diff/3001/tools/xdisplaycheck/xdisplaycheck.cc File tools/xdisplaycheck/xdisplaycheck.cc (right): http://codereview.chromium.org/10409035/diff/3001/tools/xdisplaycheck/xdisplaycheck.cc#newcode39 tools/xdisplaycheck/xdisplaycheck.cc:39: if (argv[1] && strcmp(argv[1], "--noserver")==0) { On 2012/05/18 20:05:24, ...
7 years, 4 months ago (2012-05-18 20:25:44 UTC) #3
sadrul
7 years, 4 months ago (2012-05-18 20:42:28 UTC) #4
sadrul
On 2012/05/18 20:42:28, sadrul wrote: LGTM
7 years, 4 months ago (2012-05-18 20:43:07 UTC) #5
cmp
lgtm
7 years, 4 months ago (2012-05-18 21:25:08 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/petermayo@chromium.org/10409035/7001
7 years, 4 months ago (2012-05-18 21:29:40 UTC) #7
commit-bot: I haz the power
7 years, 4 months ago (2012-05-19 00:14:38 UTC) #8
Change committed as 137990

Powered by Google App Engine
This is Rietveld 408576698